body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.videoPG {
  position: relative;
  font-family: var(--main-font);
  color: var(--copy-color);
}

.videoPG__video {
  padding-top: 56.25%;
  position: relative;
}

.videoPG__video__videoPlayer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.videoPG__copy {
  align-self: center;
}

.videoPG__cta {
  align-self: center;
  text-decoration: none;
}
